#ijmfb {
	display:none;
	position: fixed;
	margin: 0;
	padding: 0;
	z-index: 99;
	background-color: white;
}

* html #ijmfb {
	position: absolute;
}

#ijmfb .ijmfb_close {
	position: absolute;
	top: 6px;
	right: 6px;
	margin: 0;
	padding: 0;
}

#ijmfb .ijmfb_close a, #ijmfb .ijmfb_close a:visited {
	text-decoration: none;
	display: block;
	color: #fff;
	margin: 0;
	padding: 0;
	cursor: pointer;
}

#ijmfb .ijmfb_RSVP {
	position: absolute;
	top: 214px;
	left: 190px;
	margin: 0;
	padding: 0;
}

#ijmfb .ijmfb_RSVP a, #ijmfb .ijmfb_RSVP a:visited {
	text-decoration: none;
	display: block;
	margin: 0;
	padding: 0;
	cursor: pointer;
}

#ijmfb .ijmfb_RMI {
	position: absolute;
	top: 212px;
	left: 160px;
	margin: 0;
	padding: 0;
	text-align: right;
	color: #694521;
}
#ijmfb .ijmfb_RMI_ADV {
	position: absolute;
	bottom: 0px;
	left: 0px;
	margin: 0;
	padding: 0;
	text-align: right;
	color: #694521;
	height: 36px;
	line-height: 36px;
	width: 320px;
	font-size: 18px;
}

#ijmfb .ijmfb_RMI a, #ijmfb .ijmfb_RMI a:visited {
	text-decoration: none;
	display: block;
	margin: 0;
	padding: 0;
	cursor: pointer;
	color: #694521;
}

#ijmfb .ijmfb_RMI_ADV a, #ijmfb .ijmfb_RMI_ADV a:visited {
	font-family: Tahoma;
	text-decoration: underline;
	text-align: right;
	display: block;
	line-height: 32px;
	height: 32px;
	width: 323px;
	font-size: 18px;
	color: #694521;
	margin: 0;
	padding: 0 27px 3px 0;
	cursor: pointer;
}

#ijmfb .ijmfb_RMI a:hover {
	color: #3F2913;
}

#ijmfb .ijmfb_RMI_ADV a:hover {
	color: #3F2913;
}

#ijmfb img {
	border: none;
}

.ijmfbptl {
	top: 157px;
	right: 160px;
}

.ijmfbptl2 {
	top: 380px;
	left: 160px;
}

.ijmfbptr2 {
	bottom: 50px;
	right: 50px;
}

.ijmfb_content {
	width: 170px;
	height: 100px;
	background: url("images/ijmfb_bg.jpg") top left no-repeat;
	text-align: right;
	padding: 117px 10px 32px 170px;
}

.ijmfb_content .ijmfb_title {
	color: #BC8400;
	font-family: Arial, Tahoma;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	line-height: 22px;
}

.ijmfb_content .ijmfb_text {
	color: #B21100;
	font-family: Arial, Tahoma;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}

.ijmfb_content .ijmfb_text .ijmfb_text2 {
	color: #2F4665;
}

.ijmfb_confirm_content {
	background: url("images/ijmfb_confirm_bg.jpg") top left no-repeat;
	text-align: left;
	padding: 21px 21px;
	width: 308px;
	height: 207px;
}

.ijmfb_confirm_content div{
	font-size: 12px;
	overflow: auto;
	width: 304px;
	height: 210px;
	padding: 0;
	margin: 0;
}

.ijmfb_confirm_content p{
	margin: 8px 0;
	font-size: 12px;
}

.ijmfb_confirm_content input{
	border: 1px solid #B21100;
	font-size: 12px;
}

.ijmfb_confirm_content tbody{
	border: none;
}

.ijmfb_button{
	background: #84B6EA url("images/ijmfb_button_bg.png") top left repeat-x;
	border: none;
	float: right;
	margin: 0 10px 0 0;
	padding: 3px 10px;
	font-size: 12px;
	font-weight: bold;
	color: #B21100;
}

.ijmfb_info_content_adv_lady {
	background: url("images/ijmfb_txt_adv_lady_bg.jpg") top left no-repeat;
	text-align: right;
	padding: 20px 16px 35px 145px;
	width: 189px;
	height: 194px;
	font-family: Tahoma, Arial;
	font-size: 18px;
	color: #B21100;
}

.ijmfb_info_content_adv_lady a, .ijmfb_info_content_adv_lady a:visited{
	font-family: Tahoma, Arial;
	text-decoration: underline;
	color: #694521;
	font-size: 18px;
}

.ijmfb_info_content_adv_lady a:hover{
	color: #3F2913;
}

.ijmfb_info_content_adv_lady .ijmfb_imp {
	font-weight: bold;
	color: #630900;
	font-size: 20px;
}

.ijmfb_info_content_adv_lady .ijmfb_imp2 {
	color: #000;
	font-size: 20px;
}

.ijmfb_info_content_adv {
	font-weight: bold;
	background: url("images/ijmfb_txt_adv_bg.jpg") top left no-repeat;
	text-align: left;
	padding: 20px 16px 35px 20px;
	width: 314px;
	height: 227px;
	font-family: Tahoma, Arial;
	font-size: 14px;
	color: #9C0E00;
}

.ijmfb_info_content_adv a, .ijmfb_info_content_adv a:visited{
	font-weight: bold;
	font-family: Tahoma, Arial;
	text-decoration: underline;
	color: #694521;
	font-size: 14px;
}

.ijmfb_info_content_adv a:hover{
	color: #3F2913;
}

.ijmfb_info_content_adv .ijmfb_imp {
	font-weight: bold;
	color: #0F2F5E;
	font-size: 16px;
}

.ijmfb_info_content_adv .ijmfb_imp2 {
	font-weight: bold;
	color: #000;
	font-size: 16px;
}

